--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1724075282.25551'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1724016121.76511'
    into_interval: Z
    time: '1724016961.9902'
  minmax: 
    max: '1724073721.33571'
    min: '1724064778.60006'
    mtime: '1724071622'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1724073721.33571'
    path: ''
    type: new
  - 
    epoch: '1724073426.52277'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1724073426.52155'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1724073426.46504'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1724072881.34295'
    path: 02STAMP
    type: new
  - 
    epoch: '1724071265.64934'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1724071264.00378'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1724064779.77318'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1724064778.60006'
    path: 06perms.txt
    type: new
